package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 角色类型
 */
public enum RoleType {
    BuildIn("系统内置"),
    Custom("自定义"),
    ;

    @Getter
    private String remark;

    RoleType(String remark) {
        this.remark = remark;
    }
}
